summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatthew Thode <prometheanfire@gentoo.org>2017-04-25 16:05:55 -0500
committerMatthew Thode <prometheanfire@gentoo.org>2017-04-25 16:06:43 -0500
commit5cc67bb7ba5c6526e0eddd27049032e08bdb9050 (patch)
tree38189cc0a42e01af93665b2f821815ade2f0dfe1 /sys-cluster
parentdev-python/oslo-middleware: 3.19.1 bup (diff)
downloadgentoo-5cc67bb7ba5c6526e0eddd27049032e08bdb9050.tar.gz
gentoo-5cc67bb7ba5c6526e0eddd27049032e08bdb9050.tar.bz2
gentoo-5cc67bb7ba5c6526e0eddd27049032e08bdb9050.zip
sys-cluster/heat: 7.0.3 and 8.0.1 bup
Package-Manager: Portage-2.3.3, Repoman-2.3.2
Diffstat (limited to 'sys-cluster')
-rw-r--r--sys-cluster/heat/Manifest3
-rw-r--r--sys-cluster/heat/heat-7.0.3.ebuild151
-rw-r--r--sys-cluster/heat/heat-8.0.1.ebuild149
3 files changed, 303 insertions, 0 deletions
diff --git a/sys-cluster/heat/Manifest b/sys-cluster/heat/Manifest
index cd5f9569ffe..fb1fb09b083 100644
--- a/sys-cluster/heat/Manifest
+++ b/sys-cluster/heat/Manifest
@@ -1,4 +1,7 @@
DIST heat-7.0.2.tar.gz 2257003 SHA256 5fb78bdb8859e3f037ffe11180b9a526830e8ce56a294bbb2dc79b638b7c99da SHA512 0655b8e264bbfa227405759d28d74c9f71eefb8d2abce3f75d3a72fd0d927c114a5bb4658e73c553302632a086af34faa1e37f5bbef1b84f3564ca3fbac624e7 WHIRLPOOL d1e3806534ad5d2930cd7b135ee78200b1d43f937cfcc3c3864263c6da8d0271476450f86b0ea2b84461a05ee794a3a1f3ed08086db9f0c1d1ed9d4f05a37db3
+DIST heat-7.0.3.tar.gz 2256300 SHA256 b9ea5f126dbc202cfa7500232bcb0006326fa9326933fa01b1a5226aa1e8f887 SHA512 2fc7cc083f86750fb157ed087ac54f4e6f169f0a735f2d01abbcea83e8dcaf259b7202a1411ea71cf5852075205ac6e371275cbf841319f9dea02b2e587c7755 WHIRLPOOL 49d1e98f874406f6d7284eb312648c4dc42cdadf3eaf75cf046f0b9caf6a0229a47ef9860f0bcda27d6c9b1d540f19fff9a9a9f800c51f53c7926e25cac07f86
DIST heat-8.0.0.tar.gz 2311784 SHA256 edccf56b31a9c4cc01ba47c66f7b7197e3056f66c333c0c3f29b4ee44000f583 SHA512 bbc4d19b254069e46f2bda554336f4fd0bc5eeb96974e1c997efca94304e32668ca6584671b5121af07004925829c770345356ebb0b113a4c1ff5dc2a949bcd7 WHIRLPOOL 7787008629aba8ad4e369822e2fd555df2d95a127246bd080de5d7b728bcc3ab049cd8097cc9618ce29e10e1f66af9335b58fa45cb604ca1b01208219cf3bc3c
+DIST heat-8.0.1.tar.gz 2310279 SHA256 6660616edf14004386d3bcf1c2e7cc2570e5dffc39bf7995d2161f41f7def5bf SHA512 033b545533163d98edd55f29e3334dd430ad6741792f6124ec9aa3ac6bb7f84bb9f86e406e684e6285d8512acd6b2774e1f9ed8b113c6dcb1cd7e18e60433de7 WHIRLPOOL 3ca6a475ff7c2f83498d283431957732164cb55ba8aa5f9f7ce5bd66dffa0eb6f44a54d24ba2d4a43953fff1b24c89431a8b016f30473fb24dba9c87a20dadb1
DIST heat.conf.sample-2017.1.9999 88798 SHA256 688a6fd65df3b9f004345c8cf739c5a553b6806213c399ac25846d1ad248e963 SHA512 5ea23f33ddc2b34414371a612041abd075694a7d63bb55efd1e75f313b4e9f35e0d68b420536bc474cd4896b0295d8763bdecbb07c71d29c462c14183159e560 WHIRLPOOL 9a91069136dcbf15d47a4b5df6521ca2740eb1a88feab57b28f2f921e517ae7557125b5ea877d4c9ed5314321c8de551270722809d270c1b8ae0245d2a75b515
DIST heat.conf.sample-8.0.0 88798 SHA256 688a6fd65df3b9f004345c8cf739c5a553b6806213c399ac25846d1ad248e963 SHA512 5ea23f33ddc2b34414371a612041abd075694a7d63bb55efd1e75f313b4e9f35e0d68b420536bc474cd4896b0295d8763bdecbb07c71d29c462c14183159e560 WHIRLPOOL 9a91069136dcbf15d47a4b5df6521ca2740eb1a88feab57b28f2f921e517ae7557125b5ea877d4c9ed5314321c8de551270722809d270c1b8ae0245d2a75b515
+DIST heat.conf.sample-8.0.1 88798 SHA256 688a6fd65df3b9f004345c8cf739c5a553b6806213c399ac25846d1ad248e963 SHA512 5ea23f33ddc2b34414371a612041abd075694a7d63bb55efd1e75f313b4e9f35e0d68b420536bc474cd4896b0295d8763bdecbb07c71d29c462c14183159e560 WHIRLPOOL 9a91069136dcbf15d47a4b5df6521ca2740eb1a88feab57b28f2f921e517ae7557125b5ea877d4c9ed5314321c8de551270722809d270c1b8ae0245d2a75b515
diff --git a/sys-cluster/heat/heat-7.0.3.ebuild b/sys-cluster/heat/heat-7.0.3.ebuild
new file mode 100644
index 00000000000..314e4bdbd57
--- /dev/null
+++ b/sys-cluster/heat/heat-7.0.3.ebuild
@@ -0,0 +1,151 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 )
+
+inherit distutils-r1 eutils user
+
+DESCRIPTION="A CloudFormation-compatible openstack-native cloud orchistration engine."
+HOMEPAGE="https://launchpad.net/heat"
+SRC_URI="https://tarballs.openstack.org/${PN}/${P}.tar.gz"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+IUSE="+mysql +memcached postgres sqlite"
+REQUIRED_USE="|| ( mysql postgres sqlite )"
+
+CDEPEND=">=dev-python/pbr-1.6[${PYTHON_USEDEP}]"
+DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
+ ${CDEPEND}
+ app-admin/sudo"
+
+RDEPEND="
+ ${CDEPEND}
+ >=dev-python/Babel-2.3.4[${PYTHON_USEDEP}]
+ >=dev-python/croniter-0.3.4[${PYTHON_USEDEP}]
+ >=dev-python/cryptography-1.0.0[${PYTHON_USEDEP}]
+ !~dev-python/cryptography-1.3.0[${PYTHON_USEDEP}]
+ >=dev-python/debtcollector-1.2.0[${PYTHON_USEDEP}]
+ >=dev-python/eventlet-0.18.4[${PYTHON_USEDEP}]
+ >=dev-python/greenlet-0.3.2[${PYTHON_USEDEP}]
+ >=dev-python/keystoneauth-2.10.0[${PYTHON_USEDEP}]
+ >=dev-python/keystonemiddleware-4.0.0[${PYTHON_USEDEP}]
+ !~dev-python/keystonemiddleware-4.1.0[${PYTHON_USEDEP}]
+ !~dev-python/keystonemiddleware-4.5.0[${PYTHON_USEDEP}]
+ >=dev-python/lxml-2.3[${PYTHON_USEDEP}]
+ >=dev-python/netaddr-0.7.13[${PYTHON_USEDEP}]
+ !~dev-python/netaddr-0.7.16[${PYTHON_USEDEP}]
+ >=dev-python/oslo-cache-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-config-3.14.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-concurrency-3.8.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-context-2.9.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-db-4.10.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-db-4.13.1[${PYTHON_USEDEP}]
+ >=dev-python/oslo-db-4.13.2[${PYTHON_USEDEP}]
+ >=dev-python/oslo-i18n-2.1.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-log-1.14.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-messaging-5.2.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-middleware-3.0.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-policy-1.9.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-reports-0.6.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-serialization-1.10.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-service-1.10.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-utils-3.16.0[${PYTHON_USEDEP}]
+ >=dev-python/osprofiler-1.4.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-versionedobjects-1.13.0[${PYTHON_USEDEP}]
+ >=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/pycrypto-2.6[${PYTHON_USEDEP}]
+ >=dev-python/aodhclient-0.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-barbicanclient-4.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-ceilometerclient-2.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-cinderclient-1.6.0[${PYTHON_USEDEP}]
+ !~dev-python/python-cinderclient-1.7.0[${PYTHON_USEDEP}]
+ !~dev-python/python-cinderclient-1.7.1[${PYTHON_USEDEP}]
+ >=dev-python/python-designateclient-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-glanceclient-2.3.0[${PYTHON_USEDEP}]
+ !~dev-python/python-glanceclient-2.4.0[${PYTHON_USEDEP}]
+ >=dev-python/python-heatclient-1.4.0[${PYTHON_USEDEP}]
+ >=dev-python/python-keystoneclient-2.0.0[${PYTHON_USEDEP}]
+ !~dev-python/python-keystoneclient-2.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-magnumclient-2.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-manilaclient-1.10.0[${PYTHON_USEDEP}]
+ >=dev-python/python-mistralclient-2.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-monascaclient-1.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-neutronclient-5.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-novaclient-2.29.0[${PYTHON_USEDEP}]
+ !~dev-python/python-novaclient-2.33.0[${PYTHON_USEDEP}]
+ >=dev-python/python-openstackclient-2.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-senlinclient-0.3.0[${PYTHON_USEDEP}]
+ >=dev-python/python-swiftclient-2.2.0[${PYTHON_USEDEP}]
+ >=dev-python/python-troveclient-2.2.0[${PYTHON_USEDEP}]
+ >=dev-python/python-zaqarclient-1.0.0[${PYTHON_USEDEP}]
+ >=dev-python/pytz-2013.6[${PYTHON_USEDEP}]
+ >=dev-python/pyyaml-3.1.0[${PYTHON_USEDEP}]
+ >=dev-python/requests-2.10.0[${PYTHON_USEDEP}]
+ >=dev-python/retrying-1.2.3[${PYTHON_USEDEP}]
+ !~dev-python/retrying-1.3.0[${PYTHON_USEDEP}]
+ >=dev-python/routes-1.12.3[${PYTHON_USEDEP}]
+ !~dev-python/routes-2.0[${PYTHON_USEDEP}]
+ !~dev-python/routes-2.1[$(python_gen_usedep 'python2_7')]
+ !~dev-python/routes-2.3[${PYTHON_USEDEP}]
+ >=dev-python/six-1.9.0[${PYTHON_USEDEP}]
+ sqlite? (
+ >=dev-python/sqlalchemy-1.0.10[sqlite,${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[sqlite,${PYTHON_USEDEP}]
+ )
+ mysql? (
+ >=dev-python/pymysql-0.6.2[${PYTHON_USEDEP}]
+ !~dev-python/pymysql-0.7.7[${PYTHON_USEDEP}]
+ >=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[${PYTHON_USEDEP}]
+ )
+ postgres? (
+ >=dev-python/psycopg-2.5.0
+ >=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[${PYTHON_USEDEP}]
+ )
+ >=dev-python/sqlalchemy-migrate-0.9.6[${PYTHON_USEDEP}]
+ >=dev-python/stevedore-1.16.0[${PYTHON_USEDEP}]
+
+ >=dev-python/webob-1.2.3-r1[${PYTHON_USEDEP}]
+ >=dev-python/yaql-1.1.0[${PYTHON_USEDEP}]"
+
+PATCHES=(
+)
+
+pkg_setup() {
+ enewgroup heat
+ enewuser heat -1 -1 /var/lib/heat heat
+}
+
+python_prepare_all() {
+ sed -i '/^hacking/d' test-requirements.txt || die
+ distutils-r1_python_prepare_all
+}
+
+python_install() {
+ distutils-r1_python_install
+ diropts -m0750 -o heat -g heat
+ keepdir /etc/heat
+ dodir /etc/heat/environment.d
+ dodir /etc/heat/templates
+
+ for svc in api api-cfn engine; do
+ newinitd "${FILESDIR}/heat.initd" heat-${svc}
+ done
+
+ insinto /etc/heat
+ insopts -m0640 -o heat -g heat
+ newins "${FILESDIR}/newton-heat.conf.sample" "heat.conf.sample"
+ doins "etc/heat/api-paste.ini"
+ doins "etc/heat/policy.json"
+ insinto /etc/heat/templates
+ doins "etc/heat/templates/"*
+ insinto /etc/heat/environment.d
+ doins "etc/heat/environment.d/default.yaml"
+
+ dodir /var/log/heat
+ fowners heat:heat /var/log/heat
+}
diff --git a/sys-cluster/heat/heat-8.0.1.ebuild b/sys-cluster/heat/heat-8.0.1.ebuild
new file mode 100644
index 00000000000..9d9ed50896e
--- /dev/null
+++ b/sys-cluster/heat/heat-8.0.1.ebuild
@@ -0,0 +1,149 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+PYTHON_COMPAT=( python2_7 python3_4 )
+
+inherit distutils-r1 eutils linux-info user
+
+DESCRIPTION="A CloudFormation-compatible openstack-native cloud orchistration engine."
+HOMEPAGE="https://launchpad.net/heat"
+SRC_URI="https://tarballs.openstack.org/${PN}/${P}.tar.gz
+ https://dev.gentoo.org/~prometheanfire/dist/openstack/heat/heat.conf.sample.ocata -> heat.conf.sample-${PV}"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+IUSE="+mysql +memcached postgres sqlite"
+REQUIRED_USE="|| ( mysql postgres sqlite )"
+
+CDEPEND=">=dev-python/pbr-1.8[${PYTHON_USEDEP}]
+ <dev-python/pbr-2.0.0[${PYTHON_USEDEP}]"
+DEPEND="dev-python/setuptools[${PYTHON_USEDEP}]
+ ${CDEPEND}
+ app-admin/sudo"
+
+RDEPEND="
+ ${CDEPEND}
+ >=dev-python/Babel-2.3.4[${PYTHON_USEDEP}]
+ >=dev-python/croniter-0.3.4[${PYTHON_USEDEP}]
+ >=dev-python/cryptography-1.0.0[${PYTHON_USEDEP}]
+ !~dev-python/cryptography-1.3.0[${PYTHON_USEDEP}]
+ >=dev-python/debtcollector-1.2.0[${PYTHON_USEDEP}]
+ >=dev-python/eventlet-0.18.4[${PYTHON_USEDEP}]
+ >=dev-python/keystoneauth-2.18.0[${PYTHON_USEDEP}]
+ >=dev-python/keystonemiddleware-4.12.0[${PYTHON_USEDEP}]
+ >=dev-python/lxml-2.3[${PYTHON_USEDEP}]
+ !~dev-python/lxml-3.7.0[${PYTHON_USEDEP}]
+ >=dev-python/netaddr-0.7.13[${PYTHON_USEDEP}]
+ !~dev-python/netaddr-0.7.16[${PYTHON_USEDEP}]
+ >=dev-python/oslo-cache-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-config-3.14.0[${PYTHON_USEDEP}]
+ !~dev-python/oslo-config-3.18.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-concurrency-3.8.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-context-2.9.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-db-4.15.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-i18n-2.1.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-log-3.11.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-messaging-5.14.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-middleware-3.0.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-policy-1.17.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-reports-0.6.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-serialization-1.10.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-service-1.10.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-utils-3.18.0[${PYTHON_USEDEP}]
+ >=dev-python/osprofiler-1.4.0[${PYTHON_USEDEP}]
+ >=dev-python/oslo-versionedobjects-1.17.0[${PYTHON_USEDEP}]
+ >=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/pycrypto-2.6[${PYTHON_USEDEP}]
+ >=dev-python/aodhclient-0.7.0[${PYTHON_USEDEP}]
+ >=dev-python/python-barbicanclient-4.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-ceilometerclient-2.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-cinderclient-1.6.0[${PYTHON_USEDEP}]
+ !~dev-python/python-cinderclient-1.7.0[${PYTHON_USEDEP}]
+ !~dev-python/python-cinderclient-1.7.1[${PYTHON_USEDEP}]
+ >=dev-python/python-designateclient-1.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-glanceclient-2.5.0[${PYTHON_USEDEP}]
+ >=dev-python/python-heatclient-1.6.1[${PYTHON_USEDEP}]
+ >=dev-python/python-keystoneclient-3.8.0[${PYTHON_USEDEP}]
+ >=dev-python/python-magnumclient-2.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-manilaclient-1.12.0[${PYTHON_USEDEP}]
+ >=dev-python/python-mistralclient-2.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-monascaclient-1.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-neutronclient-5.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-novaclient-6.0.0[${PYTHON_USEDEP}]
+ !~dev-python/python-novaclient-7.0.0[${PYTHON_USEDEP}]
+ >=dev-python/python-openstackclient-3.3.0[${PYTHON_USEDEP}]
+ >=dev-python/python-saharaclient-1.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-senlinclient-1.1.0[${PYTHON_USEDEP}]
+ >=dev-python/python-swiftclient-3.2.0[${PYTHON_USEDEP}]
+ >=dev-python/python-troveclient-2.2.0[${PYTHON_USEDEP}]
+ >=dev-python/python-zaqarclient-1.0.0[${PYTHON_USEDEP}]
+ >=dev-python/pytz-2013.6[${PYTHON_USEDEP}]
+ >=dev-python/pyyaml-3.10.0[${PYTHON_USEDEP}]
+ >=dev-python/requests-2.10.0[${PYTHON_USEDEP}]
+ !~dev-python/requests-2.12.2[${PYTHON_USEDEP}]
+ >=dev-python/tenacity-3.2.1[${PYTHON_USEDEP}]
+ >=dev-python/routes-1.12.3[${PYTHON_USEDEP}]
+ !~dev-python/routes-2.0[${PYTHON_USEDEP}]
+ !~dev-python/routes-2.1[$(python_gen_usedep 'python2_7')]
+ !~dev-python/routes-2.3[${PYTHON_USEDEP}]
+ >=dev-python/six-1.9.0[${PYTHON_USEDEP}]
+ sqlite? (
+ >=dev-python/sqlalchemy-1.0.10[sqlite,${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[sqlite,${PYTHON_USEDEP}]
+ )
+ mysql? (
+ >=dev-python/pymysql-0.7.6[${PYTHON_USEDEP}]
+ !~dev-python/pymysql-0.7.7[${PYTHON_USEDEP}]
+ >=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[${PYTHON_USEDEP}]
+ )
+ postgres? (
+ >=dev-python/psycopg-2.5.0
+ >=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+ <dev-python/sqlalchemy-1.1.0[${PYTHON_USEDEP}]
+ )
+ >=dev-python/sqlalchemy-migrate-0.9.6[${PYTHON_USEDEP}]
+ >=dev-python/stevedore-1.17.1[${PYTHON_USEDEP}]
+
+ >=dev-python/webob-1.6.0[${PYTHON_USEDEP}]
+ >=dev-python/yaql-1.1.0[${PYTHON_USEDEP}]"
+
+PATCHES=(
+)
+
+pkg_setup() {
+ enewgroup heat
+ enewuser heat -1 -1 /var/lib/heat heat
+}
+
+python_prepare_all() {
+ sed -i '/^hacking/d' test-requirements.txt || die
+ distutils-r1_python_prepare_all
+}
+
+python_install_all() {
+ distutils-r1_python_install_all
+ diropts -m0750 -o heat -g heat
+ keepdir /etc/heat
+ dodir /etc/heat/environment.d
+ dodir /etc/heat/templates
+
+ for svc in api api-cfn engine; do
+ newinitd "${FILESDIR}/heat.initd" heat-${svc}
+ done
+
+ insinto /etc/heat
+ insopts -m0640 -o heat -g heat
+ newins "${DISTDIR}/heat.conf.sample-${PV}" "heat.conf.sample"
+ doins "etc/heat/api-paste.ini"
+ doins "etc/heat/policy.json"
+ insinto /etc/heat/templates
+ doins "etc/heat/templates/"*
+ insinto /etc/heat/environment.d
+ doins "etc/heat/environment.d/default.yaml"
+
+ dodir /var/log/heat
+ fowners heat:heat /var/log/heat
+}